<?php
/**
 * Functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package wens-musico
 * @since 1.0.0
 */

/**
 * Enqueue the CSS files.
 *
 * @since 1.0.0
 *
 * @return void
 */
function wens_musico_styles() {
	wp_enqueue_style(
		'wens-musico-style',
		get_stylesheet_uri(),
		[],
		wp_get_theme()->get( 'Version' )
	);
}
add_action( 'wp_enqueue_scripts', 'wens_musico_styles' );


function wens_musico_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-musico',
        array( 'label' => __( 'Theme Patterns', 'wens-musico' ) )
    );

}
add_action('init', 'wens_musico_register_block_pattern_categories');


require get_template_directory() . '/tgm-plugin/tgm-hook.php';
